MLAPI API Reference

# NetworkingManager
NetworkTime Property

[This is preliminary documentation and is subject to change.]

A syncronized time, represents the time in seconds since the server application started. Is replicated across all clients

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public float NetworkTime { get; }

Request Example
View Source

#### Property Value

Type: Single
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace